Loading...
Searching...
No Matches
SparseStencilMatrix< ValueType_, STENCIL_SIZE >::IsFiniteOp Struct Reference

`#include <openvdb/math/ConjGradient.h>`

## Public Member Functions

| IsFiniteOp (const SparseStencilMatrix &m)
bool | operator() (const SizeRange &range, bool finite) const

## Public Attributes

const SparseStencilMatrix * | mat

## Constructor & Destructor Documentation

## IsFiniteOp()

template<typename ValueType_ , SizeType STENCIL_SIZE>

IsFiniteOp | ( | const SparseStencilMatrix & | m | ) |

inline

## Member Function Documentation

## operator()()

template<typename ValueType_ , SizeType STENCIL_SIZE>

bool operator() | ( | const SizeRange & | range,
|  | bool | finite
| ) |  | const

inline

## Member Data Documentation

## mat

template<typename ValueType_ , SizeType STENCIL_SIZE>

const SparseStencilMatrix* mat